dd:
  git:
    branch: master
    commitID: 221f2c7252fa0898264214805758b87a9a17a163
    url: https://github.com/horizoncd/springboot-source-demo.git
  image: horizon-registry.horizoncd.svc.cluster.local/library/tt/tt-sb:master-221f2c72-20230813132411
